---
name: Elizabeth Coleman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-compliance/">Manager, Security Compliance</a>
reports_to: jeff-burrows
picture: lizcoleman.jpg
pronouns: she/her
pronunciation: L-ih-z Koh-l-muhn
twitter:
linkedin: elizabeth-coleman-5779418b
gitlab: lcoleman
departments:
- Security Department
- Security Assurance
expertise: ''
story: 'Liz is a security assurance professional passionate about cloud native security
  and compliance. A trusted advisor managing the design, development and quality assurance
  of security initiatives, compliance frameworks and external certifications. In her
  free time Liz enjoys just about any outdoor activity and spending time with friends
  and family.

  '
specialty: Security Compliance

